Sunday, January 1, 2017

nvidia ubuntu 16.04 unable to find a suitable destination to install 32-bit compatibility libraries

NVidia-Linux-x86_64.375.26.run driver install requires 32bit c/c++ libraries.

as root:

dpkg --add-architecture i386
apt-get update

apt-get install libc6:i386 libstdc++6:i386


1 comment: